# Dadou - 2.1-0.20010121.1mdk - Define LMDK version - Be carefull if you modify
#                               this macro. Its result appear in all bug report
#                               send to the KDE team
%{expand:%%define mdk_version %(A=$(awk '{print $4}' /etc/mandrake-release); B=$(awk '{print $5}' /etc/mandrake-release); if [ -n "$A" ]; then echo $A $B; else echo Cooker; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		koffice-i18n-et
Summary:	Estonian language support for Koffice
Version:    1.3.3
Release:    1mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source0:	%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-buildroot
Requires:	locales-et, koffice
BuildArch:	noarch
BuildRequires:	gettext kdelibs texinfo arts-devel

%description
Estonian language support for Koffice.

%prep
%setup -q

%build
%configure

%make

%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/et/kchart/
%doc %_docdir/HTML/et/kchart/common
%doc %_docdir/HTML/et/kchart/*.bz2
%doc %_docdir/HTML/et/kchart/*.docbook

%dir %_docdir/HTML/et/kformula/
%doc %_docdir/HTML/et/kformula/common
%doc %_docdir/HTML/et/kformula/*.bz2
%doc %_docdir/HTML/et/kformula/*.docbook

%dir %_docdir/HTML/et/kivio/
%doc %_docdir/HTML/et/kivio/common
%doc %_docdir/HTML/et/kivio/*.bz2
%doc %_docdir/HTML/et/kivio/*.docbook

%dir %_docdir/HTML/et/koffice/
%doc %_docdir/HTML/et/koffice/common
%doc %_docdir/HTML/et/koffice/*.bz2
%doc %_docdir/HTML/et/koffice/*.docbook

%dir %_docdir/HTML/et/koshell/
%doc %_docdir/HTML/et/koshell/common
%doc %_docdir/HTML/et/koshell/*.bz2
%doc %_docdir/HTML/et/koshell/*.docbook

%dir %_docdir/HTML/et/kpresenter/
%doc %_docdir/HTML/et/kpresenter/common
%doc %_docdir/HTML/et/kpresenter/*.bz2
%doc %_docdir/HTML/et/kpresenter/*.docbook

%dir %_docdir/HTML/et/kspread/
%doc %_docdir/HTML/et/kspread/common
%doc %_docdir/HTML/et/kspread/*.png
%doc %_docdir/HTML/et/kspread/*.bz2
%doc %_docdir/HTML/et/kspread/*.docbook

%dir %_docdir/HTML/et/kugar/
%doc %_docdir/HTML/et/kugar/common
%doc %_docdir/HTML/et/kugar/*.bz2
%doc %_docdir/HTML/et/kugar/*.docbook

%dir %_docdir/HTML/et/kword/
%doc %_docdir/HTML/et/kword/common
%doc %_docdir/HTML/et/kword/*.bz2
%doc %_docdir/HTML/et/kword/*.docbook

%dir %_docdir/HTML/et/thesaurus/
%doc %_docdir/HTML/et/thesaurus/common
%doc %_docdir/HTML/et/thesaurus/*.bz2
%doc %_docdir/HTML/et/thesaurus/*.docbook



%dir %_datadir/locale/
%dir %_datadir/locale/et/
%dir %_datadir/locale/et/LC_MESSAGES/
%_datadir/locale/et/LC_MESSAGES/*.mo


%changelog
* Tue Sep 21 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.3-1mdk
- 1.3.3

* Tue May  4 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3.1-1mdk
- 1.3.1

* Sat Apr 17 2004 Per yvind Karlsen <peroyvind@linux-mandrake.com> 1.3-2mdk
- fix buildrequires
- spec cosmetics

* Tue Jan 27 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-1mdk
- 1.3

* Fri Dec 19 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.rc2.1mdk
- rc2

* Sat Aug 16 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta3.1mdk
- 1.3

* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.3-0.beta2.2mdk
- macroize
- buildrequires

* Thu Jun 26 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta2.1mdk
- beta2 

* Mon Apr 28 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.3-0.beta1.1mdk
- 1.3-beta1
* Thu Mar 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-2mdk
- Fix spell requires

* Fri Dec 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2.1-1mdk
- 1.2.1

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-2mdk
- fix group

* Thu Sep 05 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- Final

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- Requires koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.beta2.1mdk
- 1.2-beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Thu Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 1.1

